@echo off
echo.
echo.
echo        Advanced ice add-on for VHL 2003 Modification
echo        06 Iyul 2003  V. 2.0 
echo.
echo.
echo.
echo.
pause
cls
echo.
echo.
echo.
echo.
echo        WARNING! 
echo        You won't be able to use 'International' 
echo        type of arena after the installation...
echo.
echo.
echo.
echo.
pause
cls
GFXPAK -unpack gamedata\arena.viv team_35.viv team_36.viv team_37.viv team_38.viv team_39.viv
GFXPAK -unpack gamedata\arena.viv team_40.viv team_41.viv team_42.viv team_43.viv team_44.viv team_45.viv team_46.viv team_47.viv team_48.viv team_49.viv
GFXPAK -unpack gamedata\arena.viv team_50.viv team_51.viv team_52.viv team_53.viv
PKUNZIP -o superice.zip
GFXPAK -p gamedata\arena.viv team_35.viv
GFXPAK -p gamedata\arena.viv team_36.viv
GFXPAK -p gamedata\arena.viv team_37.viv
GFXPAK -p gamedata\arena.viv team_38.viv
GFXPAK -p gamedata\arena.viv team_39.viv
GFXPAK -p gamedata\arena.viv team_40.viv
GFXPAK -p gamedata\arena.viv team_41.viv
GFXPAK -p gamedata\arena.viv team_42.viv
GFXPAK -p gamedata\arena.viv team_43.viv
GFXPAK -p gamedata\arena.viv team_44.viv
GFXPAK -p gamedata\arena.viv team_45.viv
GFXPAK -p gamedata\arena.viv team_46.viv
GFXPAK -p gamedata\arena.viv team_47.viv
GFXPAK -p gamedata\arena.viv team_48.viv
GFXPAK -p gamedata\arena.viv team_49.viv
GFXPAK -p gamedata\arena.viv team_50.viv
GFXPAK -p gamedata\arena.viv team_51.viv
GFXPAK -p gamedata\arena.viv team_52.viv
GFXPAK -p gamedata\arena.viv team_53.viv
GFXPAK -p gamedata\arena.viv team_35.viv team_36.viv team_37.viv team_38.viv team_39.viv
GFXPAK -p gamedata\arena.viv team_40.viv team_41.viv team_42.viv team_43.viv team_44.viv team_45.viv team_46.viv team_47.viv team_48.viv team_49.viv
GFXPAK -p gamedata\arena.viv team_50.viv team_51.viv team_52.viv team_53.viv
GFXPAK -unpack gamedata\arena.viv nhlarena.viv
GFXPAK -p1 nhlarena.viv icex.ord icex.orl
GFXPAK -p gamedata\arena.viv nhlarena.viv
GFXPAK -unpack gamedata\arena.viv common.viv
GFXPAK -p1 common.viv icecomn.fsh
GFXPAK -p gamedata\arena.viv common.viv
del icex*
del team*
del icecomn.fsh
del nhlarena.viv
del common.viv
del superice.zip
cls
echo.
echo  Installation complete!
echo.
echo.
echo  (c) VHL Modification, 2003.	vhl.gamenavigator.ru
echo  (c) JohnWulf 2003.		knp@r66.ru
echo.
echo.